html { height:100%; margin:0px; padding:0px;  background:#2D2D2D /*url(/templates/default/images/bg-image.jpg) no-repeat center top*/; } 
body { margin:0px; padding:0px; font-family:"Lucida Grande",Arial,Helvetica,sans-serif; font-size:14px;  color:#333333 }
img { margin-bottom: 0; border: 1px solid #000; }


#slider li.panel img { border:0px; !important}

noscript, noscript p, .noscript {line-height:13px;margin:0px;}
form, fieldset  { border:0px; padding:0px; margin:0px;}

h1,h2,h3,h4,h5,h6 { 
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	
}


h1 {font-size: 42px;}
h2 {font-size: 36px;}
h3 {font-size: 30px;}
h4 {font-size: 24px;}
h5 {font-size: 21px;}
h6 {font-size: 18px;}




#debug { text-align:right; padding-bottom:10px; font-size:8pt}
.debug { cursor:text; display:none }
.displaynone { display:none; }

ul { margin:0px;padding:0px; list-style-type:none; }


#bg1 { margin:0px; padding:0px;  background:url(/templates/default/images/wrapper-BG.png) repeat-y center top;  }
#bg2 { margin:0px; padding:0px; background: url(/templates/default/images/container-BG.png) no-repeat center top;  }

#logo {float:left;width:120px; margin-top:5px; }


#main_menu ul {float:right; display:inline; }
/*#main_menu ul li { float:left; display:inline; margin-left:1px; line-height:89px; }

#main_menu ul li a {float:left; color:#bbbbbb;  font-weight:bold; font-size:12pt; text-transform:uppercase; padding-left:20px; padding-right:20px;  }
#main_menu ul li a:hover {color: #fff; background:#000 }
#main_menu ul li a.selected {  color: #fff;  background:#000}
*/


#main_menu ul.menu {list-style:none; margin:0; padding:0; }
#main_menu ul.menu * {margin:0; padding:0}
#main_menu ul.menu a {	display: block; font-family: 'Lucida Grande', Arial, Helvetica, sans-serif !important;
	padding: 15px 22px 42px 22px;
	text-decoration: none;
	color: #bbb;
	font-size: 14px;
	font-weight: bold; text-transform:uppercase}
	
#main_menu ul.menu a:hover {color: #fff;	background: #000;}
#main_menu ul.menu a.selected {color: #fff;	background: #000;}

#main_menu ul.menu li {position:relative; float:left; margin-right:1px}
#main_menu ul.menu ul { position:absolute; top:90px; left:0; 	width: 170px;  background:#000; display:none; opacity:0; list-style:none;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;}
#main_menu ul.menu ul li {position:relative; width:170px; margin:0; margin-bottom:10px; }
#main_menu ul.menu ul li a {display:block; padding:10px; font-size: 12px; font-weight:bold; color:#ccc;}
#main_menu ul.menu ul li a:hover {background:#222222; color:#fff}


/*#main_menu ul.menu ul ul {left:148px; top:-1px}
#main_menu ul.menu .menulink { line-height:28px; border-right:1px solid #e2e3e3; }
#main_menu ul.menu .menulink:hover, ul.menu .menuhover {}
#main_menu ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
#main_menu ul.menu .topline {border-top:1px solid #aaa}*/




/* =Menu =navigation
-------------------------------------------------------------- */

.meta {
	font-weight: normal;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #777c82 !important;
	line-height: 16px;
	text-transform: none; 
	text-shadow: none;
	}

/*

#navigation {
	text-transform: uppercase;
	float: right; 
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 0;
	}

ul#navigation li {
	float: left;
	display: inline;
	margin: 0 0 0 1px;
	position: relative;

	}

ul#navigation li a {
	display: block;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif !important;
	padding: 15px 30px 15px 30px;
	text-decoration: none;
	color: #bbb;
	font-size: 14px;
	font-weight: bold;
	}

ul#navigation li a:hover {
	color: #fff;
	background: #000;
	}
	
ul#navigation li a.selected {
	color: #fff;
	background: #000;
	}

ul#navigation li a.current {
	background: #000;
	color: #fff;
	}
	
	*/

/* =submenu */

/*
ul#navigation ul {
	display: none;
	position: absolute;
	top: 64px;
	left: 0;

	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	width: 170px;
	z-index: 99999;
	padding-top: 0;
	padding-bottom: 10px;
	margin: 0;
	background: #000;
	border-top: 25px solid #000;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	}

ul#navigation ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 170px;
	
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	width: 170px;
	z-index: 99999;
	padding-top: 0;
	padding-bottom: 10px;
	margin: 0;
	background: #000;
	border-top: 4px solid #000;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	}

ul#navigation ul li {width: 170px;}

ul#navigation ul li a,
ul#navigation ul ul li a {
	background: #000;
	display: block;
	padding: 10px 15px;
	margin: 0;
	color: #ccc;
	border-right :none;
	font-size: 11px;
	}

ul#navigation ul li a:hover {
	background: #222;
	color: #fff;
	}



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
	}

*/




/* =slider =featured
-------------------------------------------------------------- */
#featured.grid_12 {
	margin: 0 10px 0 10px;
	padding-top: 20px;
	background: transparent url(/templates/default/images/plantilla/slider-BG.png) top center no-repeat;
	}

#featured {
	margin: 30px 0 0 0;
	padding: 0 20px 0 20px;
	}

#coin-slider {
	margin: 0;
	padding: 0;
	}

#coin-slider .hentry {
	margin: 0;
	padding: 0;
	border-bottom: none;
	}

#coin-slider .hentry a {
	border-bottom: none;
	text-decoration: none
	}

.coin-slider {
	overflow: hidden; zoom: 1;
	position: relative;
	z-index: 1;
	margin: 0 auto;
	/*background: transparent url(../images/slider_BG.png) bottom center no-repeat;*/
	background: #000;
	/*border-bottom: 1px solid #777c82;*/
	width: 960px;
	
	/*-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;*/
	
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	/*border: 1px solid #777c82*/
	}

.coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
	}

.cs-buttons {
	padding: 20px 15px 20px 15px;
	float: left;
	}

.cs-buttons a {
	height: 10px;
	width: 10px;
	float: left;
	color: #777c82;
	text-indent: -9999px;
	background: transparent url(/templates/default/images/plantilla/lab_GUI_1_0.png) -50px -10px no-repeat;
	padding-right: 5px;
	margin-right: 5px;
	}

/* =cs-buttons =skins */
.cs-buttons a:hover,
.cs-buttons a.cs-active {background: transparent url(/templates/default/images/plantilla/lab_GUI_1_0.png) -50px -330px no-repeat;}

.cs-title {
	width: 920px; 
	padding: 15px 20px 10px 20px;
	background: #000;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	}

.cs-next, .cs-prev {
	color: #fff;
	padding: 0;
	height: 50px;
	width: 50px;
	text-indent: -9999px;
/*	margin-top: -55px;*/
	}

.cs-prev {background: transparent url(/templates/default/images/plantilla/lab_GUI_1_0.png) -100px -10px no-repeat;}
.cs-prev:hover {background: transparent url(/templates/default/images/plantilla/lab_GUI_1_0.png) -100px -70px no-repeat;}

.cs-next {background: transparent url(/templates/default/images/plantilla/lab_GUI_1_0.png) -180px -10px no-repeat;}
.cs-next:hover {background: transparent url(/templates/default/images/plantilla/lab_GUI_1_0.png) -180px -70px no-repeat;}

.slider_item_desc {
	position: absolute;
	top: 150px;
	}

/*#coin-slider .hentry {
	border: none;
	margin: 0;
	padding: 0;
	}*/

.slider_post_title {
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	}

.slider_post_text {
	font-size: 14px;
	color: #777c82;
	}




.div_msg { margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    padding-bottom:10px;	
	}

/* =message_board
 * =heading_page
-------------------------------------------------------------- */
.message_board {
	margin-top: 10px;
	background:transparent url(/templates/default/images/plantilla/mboard_BG.png) top center no-repeat;
	padding-top: 25px;
	padding-bottom: 25px;
	 width:960px;
	 border-bottom: 1px dotted #777c82;
 	line-height: 36px
	}

.heading_page {
	background: transparent;
	padding-top: 10px;
	padding-bottom: 20px;
	}


h2.message_board,
h2.heading_page {
/*	color: #fff;*/
/*	text-shadow: 1px 1px 1px #cfcfcf;*/
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	color: #777c82;
	margin-bottom: 0; 
	}

h2.message_board span,
h2.heading_page span {
	color: #333;
	font-weight: bold;
	}

h2.message_board a:hover,
h2.heading_page a:hover {text-decoration: underline;}



/*posts*/
.posttitle h3 a{ clear:both;
	color: #333;
	font-size: 30px;
	text-decoration:none;
	}


.postdate {
	float: right;
	font-size: 18px;
	color: #333; /* Standard dev */
	}

.right {float:right;}
a.textlink { line-height: 21px;
	border: 1px solid #777c82;
	background: #f1f1f1; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#dddddd); /* for IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#dddddd)"; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #ddd); /* for firefox 3.6+ */
	font-size: 11px;
	margin: -3px 0 0 0;
	font-weight: bold;
	padding: 3px 8px;
	color: #333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-decoration: none
	}

a.textlink:hover {
	background: #333;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#333333,endColorStr=#333333); /* for IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#333333,endColorStr=#333333)"; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#333333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #333333,  #333333); /* for firefox 3.6+ */
	color: #fff;
	border: 1px solid #333;
	text-decoration: none
	}



/*levels para las descargas*/
ul.sidebar a.level1 { width: 215px; padding: 10px 0 10px 35px; background:transparent;}
ul.sidebar a.level2 { width: 205px; padding: 10px 0 10px 45px; background:transparent;}	
ul.sidebar a.level3 { width: 195px; padding: 10px 0 10px 55px; background:transparent;}	
ul.sidebar a.level4 { width: 185px; padding: 10px 0 10px 65px; background:transparent;}	

ul.sidebar a.level1:hover {	color: #cb282b }
ul.sidebar a.level2:hover {	color: #cb282b }
ul.sidebar a.level3:hover {	color: #cb282b }
ul.sidebar a.level4:hover {	color: #cb282b }

ul.sidebar a.level1.selected {	color: #cb282b }
ul.sidebar a.level2.selected {	color: #cb282b }
ul.sidebar a.level3.selected {	color: #cb282b }
ul.sidebar a.level4.selected {	color: #cb282b }
	


/* titulos de las secciones */
.heading_page.grid_12 {
	margin-top: 10px;
	
/*	border-top: 1px dashed #777c82;*/
	border-bottom: 1px dotted #777c82;
	line-height: 36px
	}



/* formulario  */




/* nuestra plataforma */

#breadcrumbs {float:left; width:960px; }
#breadcrumbs ul {float:left; width:960px;  }
#breadcrumbs ul li { float:left; display:inline;  line-height:40px; margin-right:3px; color:#a7a7a7; }
#breadcrumbs ul li a {float:left; color:#333333; font-size:8pt; text-decoration:none; font-weight:bold  }
#breadcrumbs ul li a:hover { color:#777c82;text-decoration:underline; }
#breadcrumbs ul li a.breadselected { color:#777c82;}





#googlemap  {  color:#000; width:250px; height:250px; margin-top:20px; margin-left:20px;}
#googlemap a { color:#000000; text-decoration:underline; }



.paginator 		{float:right; width:700px; text-align:right; margin-bottom:10px; font-size:11px;  height:20px; line-height: 20px;  margin-right:15px; }
.paginator a	{ border:solid 1px #e4e4e4; margin-left:2px; padding: 2px 5px 2px 5px; color:#9f9f9f; text-decoration:underline; }
.paginator .previous, .paginator a.next,{ border:solid 1px #e4e4e4; font-weight:bold; }
.paginator .selected	{   border:solid 1px #e4e4e4; font-weight:bold; }
.paginator .disabled	{ color:#9f9f9f;border:solid 1px #e4e4e4; cursor:text; display:none;}
.paginator .disabled:hover	{text-decoration:none;}
.paginator .text	{ border:0px;cursor:text;color:#9f9f9f}
.paginator .text:hover	{text-decoration:none;}
.paginator .pageof { border:0px; cursor:text; color:#9f9f9f; margin-right:30px; display:none;  }



/*
h1.titulo {float:left; width:320px;  color:#b5292c;  font-size:22pt;  font-weight:normal; padding-bottom:20px; }
*/

#footer_social { float:left; margin-top:30px; width:960px; text-align:left; border-top: 1px dotted #777c82; padding-top:20px;  }


#footer_sitemap { float:left; margin-top:30px; width:960px; text-align:left; border-top: 1px dotted #777c82; padding-top:20px;  padding-bottom:20px;}
#footer_sitemap .footer_sitemap_block { float:left; width:225px;  display:inline; padding-right:0px;  }
#footer_sitemap li.level1 { margin-bottom:2px; padding-bottom:2px; line-height:20px;}
#footer_sitemap a.level1 { font-size:11pt; color:#333333; line-height:20px; text-transform:uppercase; font-weight:bold; text-decoration:none }
#footer_sitemap a.level1:hover { color:#333333; }
#footer_sitemap li.level2 { line-height:18px; }
#footer_sitemap a.level2 { font-size:10pt; color:#333333; text-transform:lowercase; }
#footer_sitemap a.level2:hover { color:#ffffff; }
.separa_bloque { float:left; width:20px; }

.footer{float:left; margin-top:30px; width:960px; text-align:left;   border-top: 1px dotted #777c82; padding-top:20px;  padding-bottom:20px; font-size:10pt;}
.footer a { color:#cb282b; font-size:9pt;}

.footer_links{float:left; width:800px;text-align:left; margin-top:5px;  }
.footer_links a {font-family:"Lucida Grande",Arial,Helvetica,sans-serif;  font-size:8pt; color:#000 }
.footer_links a:hover { color:#cb282b }
.footer_links ul { float:left; display:inline;   }
.footer_links li { float:left; display:inline; margin-right:5px; color:#d3d3d3 }

.btn_top { float:right;}
.btn_top a{float:right; clear:both; text-decoration:none; line-height:21px; margin:0px; padding:0px; padding-left:7px; padding-right:7px; font-size:9pt;}

.toplink {
	color: #777c82;
	border: none;
	background: #222;
	padding: 0 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

.toplink:hover {
	color: #fff;
	border: none;
	background: #111;
	text-decoration: none
	}


.form_info	{ float:left; width:640px; text-align:left; margin-top:30px; padding-bottom:20px;   }


.form_info ul {
	float: left;
	list-style: none;
	margin: 0;
	width: 100%;
	border-top: 1px dotted #777c82;
	padding-top: 20px;
	padding-bottom: 20px;}
	
	
.form_info ul li {
	margin: 10px 0;
	list-style: none;
	position: relative;
	clear: both;
	padding-top:10px;
	}

.form_info label {
	line-height: 35px;
	width: 140px;
	text-align: left;
	font-weight: bold;
	float: left;
	margin-right: 10px;
	}	
	
	
	
.form_info input#name:focus,
.form_info input#email:focus,
.form_info input#telephone:focus,
.form_info textarea:focus {
	background: #fff
	}
	
.form_info input#name,
.form_info input#email,
.form_info input#telephone,
.form_info textarea{

	float: left;
	padding: 8px;
	border: 1px solid #777c82;
	margin-left: 0;
	background: #f9f9f9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	}

.form_info input#name,
.form_info input#email,
.form_info input#telephone {width: 400px; font-family:"Lucida Grande",Arial,Helvetica,sans-serif; font-size:11pt;}

.form_info textarea {
	width: 400px;
	height: 150px;
	resize: none;
	font-family:"Lucida Grande",Arial,Helvetica,sans-serif; font-size:11pt;
	}

.form_info select{ background:#060;
	padding: 2px;
	border: 1px solid #777c82;
	margin-left: 0;
	background: #f9f9f9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	
}

.sendButton {
	color: #333;
	border: 1px solid #777c82;
	background: #f1f1f1; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#dddddd); /* for IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#dddddd)"; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #ddd); /* for firefox 3.6+ */
	font-size: 13px;
	margin: 20px 0 0 150px;
	font-weight: bold;
	padding: 10px 20px;
	color: #333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer
	}

.sendButton:hover {
	color: #fff;
	border: 1px solid #333;
	background: #333;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#333333,endColorStr=#333333); /* for IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#333333,endColorStr=#333333)"; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#333333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #333333,  #333333); /* for firefox 3.6+ */
	text-decoration: none
	}





/*.form_info label			{ padding-right:0px; font-size:10pt; line-height:20px; font-weight:normal; display:block; text-transform:uppercase}*/
.form_info .form_msg 		{  font-size:12pt; font-weight:normal; color:#cb282b; padding-bottom:10px; font-weight:bold; }

.form_info fieldset 		{ margin:0px; padding:0px; border:0px; }
.form_info .submit			{ float:left; border:1px solid #000; text-align:left; background:#333; color:#fff; font-size:10pt; font-weight:bold; padding: 1px 6px; margin:0px; cursor:pointer; text-transform:uppercase }

/*.form_info .field			{ border:1px solid #000; background:#fff; color:#333; font-size:11pt; margin-left:5px; margin:0px; width:300px; margin-bottom:5px; }
.form_info .field:focus		{ }*/
.form_info .required		{ font-weight:bold; }
.form_info .checkbox 		{ margin:0px; width:13px; height:18px; margin-top:2px; margin-right:5px; border:0px; vertical-align:text-bottom; }



.form_info a		{ color:#1e1e1e; text-decoration:underline; }
.form_info a:hover	{ color:#cb282b; }


.captcha { float:left; margin-top:10px; margin-bottom:10px; margin-left:150px; width:490px; }
#captcha { margin-top:3px; margin-bottom:5px; background:#dbd9cd; text-align:center; color:#1D4D97; font-size:23px; font-weight:normal; border:1px solid #a59d8a; width:140px; letter-spacing:6px; height:30px !important;height:40px; padding-top:5px !important;padding-bottom:5px !important;padding:0px; line-height:36px; }




.columna {width:145px; padding: 10px 49px; } 


.noticias {width:245px; }

.noticias td {width:245px; margin-top:5px; height:66px; background:#a7a7a7}
.noticias a{padding-left:50px; color:#fff; vertical-align:center; text-transform:uppercase;}
.noticia_contenido {padding-left:38px;}







/*login */
#user { float:left; width:960px; margin-bottom:20px;  }
#user ul {float:left;  display:inline;  }
#user li {float:left;  display:inline; line-height:18px; height:18px;  margin-right:15px;}

#user .field { width:120px;

	float: left;
	padding: 2px;
	padding-left:6px;
	padding-right:6px;	
	border: 1px solid #777c82;
	margin-left: 0;
	background: #f9f9f9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;

}
#user label {float:left;  color:#4a4947; margin-right:10px; display:inline; text-transform:lowercase; margin-top:2px; }
#user_msg 		{ float:left;  font-size:10pt; font-weight:normal; color:#b5292c;  font-weight:bold; }
#user .infouser {float:left;  color:#4a4947; line-height:30px;}
#user .infouser a { margin-left:10px;  border:0px solid #dbd9da; cursor:pointer; color:#b5292c; text-transform:lowercase; font-size:9pt;padding-left:10px; padding-right:10px;}

#user #stay_signed_in {float:left; padding-top:10px; }



#user .submit {  background:transparent; border:0px solid #dbd9da; cursor:pointer; color:#cb282b; font-size:9pt; }

.sendButton2 { float:left; text-transform:lowercase; 
	color: #333;
	border: 1px solid #777c82;
	background: #f1f1f1; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#dddddd); /* for IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#dddddd)"; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #ddd); /* for firefox 3.6+ */
	font-size: 10px;
	margin-left: 20px;
	margin-right: 20px;
	font-weight: bold;
	padding: 2px;
	padding-left:5px;
	padding-right:5px;	
	color: #333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer
	}

.sendButton2:hover {
	color: #fff;
	border: 1px solid #333;
	background: #333;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#333333,endColorStr=#333333); /* for IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#333333,endColorStr=#333333)"; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#333333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #333333,  #333333); /* for firefox 3.6+ */
	text-decoration: none
	}


